.block-hero {
		display: flex;
		justify-content: space-between;
		align-items: center;
		flex-direction: column;

	@include media('>=900px') {
		flex-direction: row;
	}

		&__information {
			padding: 25px 0 0;

			@include media('>=900px') {
				max-width: 605px;
				padding: 95px 0 0;
			}
		}

		&__title {
			text-transform: uppercase;
		}

		&__bg {
			background-image: url("../../images/price-bg.png");
			color: #fff;
			display: inline-block;
			width: 125px;
			height: 90px;
			padding: 19px 0 13px;
			text-align: center;

			@include media('>=tablet') {
				padding: 13px 0 13px;
			}
		}

		&__incline {
			display: inline-block;
			transform: rotate(-1.1deg);
			padding: 0 0 0 10px;
			font-size: 20px;

			@include media('>=375px') {
				font-size: 25px;
			}

			@include media('>=tablet') {
				font-size: 27px;
			}
		}

		&__subtitle {
			text-transform: uppercase;
			color: $red;
		}

		&__visualization {
			position: relative;
			padding: 60px 0 50px;

			@include media('>=900px') {
				padding: 0;
			}
		}

		&__description {
			max-width: 175px;
			padding: 15px;
			position: absolute;
			top: 60%;
			right: 20%;
			background-color: #ff7c4d;
			transform: rotate(4.3deg);

			@include media('>=768px') {
				max-width: 215px;
				padding: 25px;
				top: 56%;
				right: 18%;
			}

			p{
				margin: 0;
				color: #fff;
				font-size: 16px;
				line-height: 20px;
				font-weight: 900;

				@include media('>=900px') {
					font-size: 21.3px;
					padding: 15px;
				}
			}
		}
}
